<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">39.002998352051</MDI>
      <MDI key="STATISTICS_MEAN">17.700360457287</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.9109997749329</MDI>
      <MDI key="STATISTICS_STDDEV">5.6477172221083</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
